@charset "utf-8";

@media only screen and (min-width : 992px)  { .container {padding:0;} }


box-container {
    margin: 0;
    padding: 0
}

.box {
    list-style-type: none;
    float: left;
    margin-bottom: 1rem;
    margin-left: 1%;
    margin-right: 1%;
    width: 48%
}

.box:nth-child(2n + 1) {
    clear: both;
    margin-left: 0
}

.box:nth-child(2n + 0) {
    margin-right: 0
}

.box a {
    display: block;
    width: 100%;
    height: auto
}

.box a img {
    -webkit-back-visibility: hidden;
    display: block;
    width: 100%;
    height: auto;
    vertical-align: bottom
}



.demo-gallery > ul {
    margin-bottom: 0;
}

.demo-gallery > ul > li {
    margin-bottom: 15px;
}

.demo-gallery > ul > li a {
    border: 3px solid #FFF;
    border-radius: 3px;
    display: block;
    overflow: hidden;
    position: relative;
    float: left;
}

.demo-gallery > ul > li a > img {
    -webkit-transition: -webkit-transform 0.15s ease 0s;
    -moz-transition: -moz-transform 0.15s ease 0s;
    -o-transition: -o-transform 0.15s ease 0s;
    transition: transform 0.15s ease 0s;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    height: 100%;
    width: 100%;
}

.demo-gallery > ul > li a:hover > img {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
}

.demo-gallery > ul > li a:hover .demo-gallery-poster > img {
    opacity: 1;
}

.demo-gallery > ul > li a .demo-gallery-poster {
    background-color: rgba(0, 0, 0, 0.1);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: background-color 0.15s ease 0s;
    -o-transition: background-color 0.15s ease 0s;
    transition: background-color 0.15s ease 0s;
}

.demo-gallery > ul > li a .demo-gallery-poster > img {
    left: 50%;
    margin-left: -10px;
    margin-top: -10px;
    opacity: 0;
    position: absolute;
    top: 50%;
    -webkit-transition: opacity 0.3s ease 0s;
    -o-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
}

.demo-gallery > ul > li a:hover .demo-gallery-poster {
    background-color: rgba(0, 0, 0, 0.5);
}

.demo-gallery .justified-gallery > a > img {
    -webkit-transition: -webkit-transform 0.15s ease 0s;
    -moz-transition: -moz-transform 0.15s ease 0s;
    -o-transition: -o-transform 0.15s ease 0s;
    transition: transform 0.15s ease 0s;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    height: 100%;
    width: 100%;
}

.demo-gallery .justified-gallery > a:hover > img {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
}

.demo-gallery .justified-gallery > a:hover .demo-gallery-poster > img {
    opacity: 1;
}

.demo-gallery .justified-gallery > a .demo-gallery-poster {
    background-color: rgba(0, 0, 0, 0.1);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: background-color 0.15s ease 0s;
    -o-transition: background-color 0.15s ease 0s;
    transition: background-color 0.15s ease 0s;
}

.demo-gallery .justified-gallery > a .demo-gallery-poster > img {
    left: 50%;
    margin-left: -10px;
    margin-top: -10px;
    opacity: 0;
    position: absolute;
    top: 50%;
    -webkit-transition: opacity 0.3s ease 0s;
    -o-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
}

.demo-gallery .justified-gallery > a:hover .demo-gallery-poster {
    background-color: rgba(0, 0, 0, 0.5);
}

.demo-gallery .video .demo-gallery-poster img {
    height: 48px;
    margin-left: -24px;
    margin-top: -24px;
    opacity: 0.8;
    width: 48px;
}

.demo-gallery.dark > ul > li a {
    border: 3px solid #04070a;
}

.home .demo-gallery {
    padding-bottom: 80px;
}

#aniimated-thumbnials .demo-gallery a {
    width: 190px;
    height: 132px;
}



/*=============================================
            Styles by Drakken 
==============================================*/
.focus-header { background-color: #f1f1f1; height: 4em; margin-bottom: 2em; padding: 1.5em 0 0 0; }
.focus-form { padding: 40px; background-color: #F7F7F7; border-radius: 2px; box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3); overflow: hidden; }
.focus-form * { font-family: 'Roboto', sans-serif; }

.focus-form .form-control { border-radius: 2px; }
.focus-form .form-control:hover { border: 1px solid #b9b9b9; border-top: 1px solid #a0a0a0; -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1); -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1); box-shadow: inset 0 1px 2px rgba(0,0,0,0.1); }

.focus-form [type=submit] { font-weight: 700; text-transform: uppercase; width: 100%; text-align: center; height: 36px; border: 0px; color: #fff; text-shadow: 0 1px rgba(0,0,0,0.1); background-color: #4fb8e8; }
.focus-form [type=submit]:hover { border: 0px; text-shadow: 0 1px rgba(0,0,0,0.3); background-color: #1f88b8; }

.focus-form-group { padding: 1.5em 0; }

.focus-form a { color: #666; font-weight: 400; opacity: 0.6; transition: opacity ease 0.5s; }
.focus-form a:hover { opacity: 1; }

/* End styles by Drakken */


body{margin:0px; padding:0px; background:#fff; font-family: 'Open Sans', sans-serif; font-size:100%; font-weight:300;}
*{font-family: 'Open Sans', sans-serif; outline:none;}
a, input[type="button"]{transition: all 0.4s linear 0s;}
a:hover{opacity: 0.7;}



h1, h2, h3, h4, h5, h6{font-family: 'Open Sans', sans-serif; font-weight:700;}
img{ max-width:100%;}
/*global css*/
h2{ background:url(../images/heading-ng.jpg) no-repeat left bottom; font:24px 'Open Sans', sans-serif; font-weight:700; color:#000; margin-bottom:32px; line-height:62px;}
h3{font:18px 'Open Sans', sans-serif; font-weight:600; color:#333333; margin-bottom:20px;}
h4{font:30px 'Open Sans', sans-serif; font-weight:600; color:#000; margin-bottom:32px; line-height:62px;}
h5{font:20px 'Open Sans', sans-serif; font-weight:600; color:#0099cc; margin-bottom:20px;}
.pad-50{ padding:50px 0px;}
.mar-50{ margin:50px 0px;}
.pad-t20{ padding-top:20px;}
p{font:17px 'Open Sans', sans-serif; font-weight:300; color:#333333; margin-bottom:30px;}
.btn-more a{ background:#4fb8e8; color:#fff; font:16px 'Roboto', sans-serif; font-weight:700; padding: 10px 18px;
    text-transform: uppercase; display:inline-block;}
.btn-more a:hover{ background:#1f88b8;} 
.button{ background:#4fb8e8; color:#fff; font:16px 'Roboto', sans-serif; font-weight:700; padding: 10px 18px;
    text-transform: uppercase; display:inline-block; border:0px;}
.button:hover{ background:#1f88b8;} 

.img-box img{border:3px solid #fff; box-shadow: 0px 0px 10px #c2c2c2;}
.box-shadow{border:3px solid #fff; box-shadow: 0px 0px 10px #e0e0e0;}
.bor-f1{border-top: 12px solid #f1f1f1;}
img{max-width:100%; height:auto;}


.creat-btn a{background: #a5d717;
background: -moz-linear-gradient(top,  #a5d717 0%, #75bf17 50%, #62b700 51%, #47aa00 100%); 

/* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a5d717), color-stop(50%,#75bf17), color-stop(51%,#62b700), color-stop(100%,#47aa00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a5d717 0%,#75bf17 50%,#62b700 51%,#47aa00 100%); 

/*Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a5d717 0%,#75bf17 50%,#62b700 51%,#47aa00 100%); 

/* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a5d717 0%,#75bf17 50%,#62b700 51%,#47aa00 100%); 

/* IE10+ */
background: linear-gradient(to bottom,  #a5d717 0%,#75bf17 50%,#62b700 51%,#47aa00 100%); 

/* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5d717', endColorstr='#47aa00',GradientType=0 );

/* IE6-9 */
font:18px 'Roboto', sans-serif; font-weight:700; color:#fff; text-transform:uppercase; 
display:inline-block; text-align:center; padding:11px 15px; border:1px solid #c5e564; border-radius:5px; -webkit-box-shadow: 0px 0px 0px 1px rgba(91,144,23,1);
-moz-box-shadow: 0px 0px 0px 1px rgba(91,144,23,1);
box-shadow: 0px 0px 0px 1px rgba(91,144,23,1);}

.bgf7{background:#f7f7f7;}
.bgf1{background:#f7f7f7;}

.start-btn{ background:#4fb8e8; border-radius:3px; font:17px  'Open Sans', sans-serif; font-weight:600;
color:#fff; padding:6px 0px; display:inline-block; min-width:97px; text-align:center;}


.stop-btn{border-radius:3px; font:17px  'Open Sans', sans-serif; font-weight:600; 
color:#fff; padding:6px 0px; display:inline-block; min-width:97px; text-align:center;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4e5459+0,3a3f43+100 */
background: #4e5459; /* Old browsers */
background: -moz-linear-gradient(top,  #4e5459 0%, #3a3f43 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4e5459), color-stop(100%,#3a3f43)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4e5459 0%,#3a3f43 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4e5459 0%,#3a3f43 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4e5459 0%,#3a3f43 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4e5459 0%,#3a3f43 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e5459', endColorstr='#3a3f43',GradientType=0 ); /* IE6-9 */

}

.all-db h3{ background:url(../images/heading-ng.jpg) no-repeat left bottom; padding-bottom: 12px; color:#666666; margin-bottom:15px;}

.pad-lt-no{ padding-left:0px;}
.pad-rt-no{ padding-right:0px;}

.sky-gdnt{
background:#5db703 
    
/*background: #2592d5; 
background: -moz-linear-gradient(top,  #2592d5 0%, #1d73a8 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2592d5), color-stop(100%,#1d73a8)); 
background: -webkit-linear-gradient(top,  #2592d5 0%,#1d73a8 100%); 
background: -o-linear-gradient(top,  #2592d5 0%,#1d73a8 100%); 
background: -ms-linear-gradient(top,  #2592d5 0%,#1d73a8 100%);
background: linear-gradient(to bottom,  #2592d5 0%,#1d73a8 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2592d5', endColorstr='#1d73a8',GradientType=0 );  IE6-9 */
}
.sky-gdnt:hover{ background:#499102 ; opacity:1;}

/*placeholder color*/
input[type="text"]::-webkit-input-placeholder {
   color: #666666;
}

input[type="text"]:-moz-placeholder { /* Firefox 18- */
   color: #666666;
   opacity:  1;  
}

input[type="text"]::-moz-placeholder {  /* Firefox 19+ */
   color: #666666;
   opacity:  1;  
}

input[type="text"]:-ms-input-placeholder {  
   color: #666666;  
}


/*=============================================
                Header 
==============================================*/
.header-wrap{width:auto; padding:10px 0; position:absolute; top: 15px; left:0px; right:0px; width:100%; z-index: 999;}
.header-wrap .logo{width:auto;}

/*Navigation*/
.navbar-collapse{ padding-left:0px; padding-right:0px;}
.navbar-nav > li{ float:none; display:inline-block;}
.nav-wrap .navbar-nav{ text-align:right;}
.navbar-brand{ float:none;}
.navbar-brand img{ display:inherit;} 

/*=============================================
                Slideshow 
==============================================*/
.slideshow-wrap{width:auto; background:#f4f4f4; min-height:475px; position:relative;}
.cycle-slideshow, .cycle-slideshow * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box}
.cycle-slideshow {width:100%; margin:auto; padding:0}
.cycle-slideshow:after {display:block; content:""; clear:both;}
.cycle-slideshow>div { position:absolute; top:0; left:0; width:100%; padding:0}

/*--slides--*/
.slide1{background:url(../images/slide1-img.jpg) center top no-repeat; min-height:655px; background-size:cover;}
.slide2{background:url(../images/slide2-img.jpg) center top no-repeat; min-height:655px; background-size:cover;}
.slide3{background:url(../images/slide3-img.jpg) center top no-repeat; min-height:655px; background-size:cover;}
.slide4{background:url(../images/slide4-img.jpg) center top no-repeat; min-height:655px; background-size:cover;}
.slideshow-wrap .res-now{ margin:20px 0px 0px 0px; padding:0px;}
.slideshow-wrap .res-now a{background-color: rgba(0, 0, 0, 0.6); font:18px 'Roboto', sans-serif; color:#fff; text-decoration:none; vertical-align:middle; padding:12px 20px; font-weight:700; display:inline-block; border:2px solid #fff; border-radius:2px; text-transform:uppercase;}

/*-- slide-description --*/
.slide-des{padding:430px 0 0 0; text-align:center;}
.slide-des h1{font:42px 'Montserrat', sans-serif; color:#fff; line-height:normal; text-transform:uppercase; margin:0; padding:0; font-weight:400;}
.slide-des p{font:22px 'Montserrat', sans-serif; line-height:38px; color:#4fb8e8; margin:0; padding:15px 0 0 0; font-weight:700; text-transform:uppercase;}

/*-- slideshow pager --*/
.slideshow-pager{position:absolute; bottom:35px; z-index:999; width:100%; height:auto; text-align:center;}
.slideshow-pager span{font-size:0; width:14px; height:14px; background:none; border:1px solid #4fb8e8; border-radius:100%; display:inline-block; margin:0 4px; cursor:pointer;}
.slideshow-pager span.cycle-pager-active{background:#4fb8e8;}

/*--Sider  uppertxt---*/
.slide-up-txt{ margin-top:-220px;  position: absolute;  text-align: center; width: 100%;  z-index: 999;}
.slide-up-txt h1{font:42px 'Montserrat', sans-serif; color:#fff; line-height:normal; text-transform:uppercase; margin:0; padding:0; font-weight:400;}


/*=============================================
               section-1
==============================================*/
.section-1{ background:#ffffff;}


/*=============================================
               section-2
==============================================*/
.section-2{ background:#f1f1f1;}
.dif-pra p{ font-size:18px; line-height: 23px;}


/*=============================================
                Footer 
==============================================*/
.footer-wrap{ border-top:7px solid #4fb8e8; background:#000; padding:27px 0px;}

.copy-right{ margin:0px; padding:0px;}
.copy-right span img{ margin-right:8px;}
.copy-right span{ color:#fff; font:16px 'Roboto', sans-serif; font-weight:400;}
.copy-right p{color:#cccccc; font:15px 'Roboto', sans-serif; font-weight:300; margin:10px 0px;}

.footer-link{ margin:0px; padding:0px; text-align:center;}
.footer-link ul{ margin:0px; padding:0px;}
.footer-link ul li{ margin:0px; padding:0px; display:inline-block; margin-left:8px; margin-right:8px;}
.footer-link ul li a{color:#fff; font:15px 'Roboto', sans-serif; font-weight:400; text-transform:uppercase;}
.footer-link ul li a:hover{color:#53b8e4;}

.social-icon{ margin:0px; padding:0px; text-align: right;}
.social-icon ul{ margin:0px; padding:0px;}
.social-icon ul li{ margin:0px; padding:0px; display:inline-block; background:#333333; width:32px; height:32px; margin-left:2px; margin-right:2px; border-radius:50%; text-align:center; transition: all 0.4s linear 0s; line-height:31px;}
.social-icon ul li:hover{ background:#53b8e4;}
.social-icon ul li a{ color:#fff; font-size:20px;}

/*=============================================
                  All Dashboard
==============================================*/

/*Header*/ 
.all-db .header-wrap{padding:10px 0; background:#fff; position: inherit;}
.all-db .header-wrap .logo{width:auto;}
.log-out{ text-align:right; padding-top: 25px;}
.log-out a{ color:#53b8e4; text-transform:uppercase; font:16px 'Roboto', sans-serif; font-weight:500;}


/*Sub-Header*/ 
.sub-header{ background:#f1f1f1; border-top:12px solid #ededed; padding:22px 0px;}
.sub-header h4{ display:inline-block; margin-bottom:0px;}
.sub-header h4 span{ color:#4fb8e8;}
.sub-header .btn-more{ display:inline-block; margin-left: 25px; margin-top:-10px; position:relative; top:-5px;}
.sub-header .creat-btn{ text-align:right;  margin-top: 8px;}

.db-container{ background:#fff; padding:20px 0px 40px 0px;}

/*Dashboard-left*/
.db-left{ background:#4fb8e8; padding:10px; min-height:780px;}
.db-left ul li{ margin:0px; padding:0px;}
.db-left ul li a{ padding:10px 15px; color:#fff; font:15px 'Open Sans', sans-serif; font-weight:400; text-transform:uppercase; display:block; border-bottom:1px solid #fff;}
.db-left ul li a:hover{ background:#fff; color:#333333; opacity:1;}
.db-left ul li.active a{ background:#fff; color:#333333;}

/*Dashboard-right*/
.db-right{ padding:30px; background:#fff; min-height:780px;}

/*=============================================
                  Campaign-Dashboard
==============================================*/
.db-right .compaign-name{ padding:30px; border-radius:3px;}
.btn-st{ text-align:right;}
.btn-st ul li{ display:inline-block; margin-left:10px;}

.compaign-name p{ font:15px 'Open Sans', sans-serif; font-weight:500; margin-bottom:15px;}

.compaign-name .detail ul li{font:16px 'Open Sans', sans-serif; font-weight:700; color:333; margin-bottom:20px;}
.compaign-name .detail ul li:last-child{margin-bottom:0px;}
.compaign-name .detail ul li .red-span{color:#009900;}
.compaign-name .detail ul li .blue-span{color:#0099cc;}

.day-detail {padding-top: 33px;}
.day-detail ul li{display:inline-block; font:14px 'Open Sans', sans-serif; font-weight:600; color:333;   margin-right: 15px; text-transform:uppercase;}

.day-detail ul li span{font:30px 'Open Sans', sans-serif; font-weight:700; color:333; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f1f1f1+50,e1e1e1+51,f3f3f3+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f3f3f3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f3f3f3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f3f3f3 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f3f3f3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */

 border:1px solid #949494; margin-left:10px; padding: 0 8px; vertical-align:middle;}

/*Demo-chart */
.demo-chart{ text-align: left; position:relative; margin: 40px 0 0 0;}
.option-box{ position:absolute; top:0px; right:0px; background:#f7f7f7; padding:30px; color:#000; border-radius:3px;}
.option-box ul li{ margin-bottom:10px;  font:14px/12px 'Open Sans', sans-serif; font-weight:600; color:#333;  text-align: left;}
.option-box ul li:last-child{ margin-bottom:0px;}
.option-box span{ width:15px; height:15px; margin-right:12px; display:inline-block;}
.option-box .bg-1{ background:#2a93c3;}
.option-box .bg-2{ background:#95c72e;}
.option-box .bg-3{ background:#224541;}
.demo-chart p{ font:14px 'Open Sans', sans-serif; font-weight:400; color:#2a93c3; padding-top:10px; text-align:center;  padding-left: 87px; text-align:left;}

/*Chart Detail*/
.chart-detail{ padding:20px 0px 0px 0px;}
.chart-detail .chart-tit{ font-size:18px; color:#666666; font-weight:600; border-bottom:1px solid #e1e8ee; 
padding-bottom:10px; padding-left:10px;}
.chart-dt{border: 1px solid #eeeeee; border-radius: 3px; padding: 20px; min-height: 330px;   margin-top: 21px;}
.chart-dt ul{ margin:0px; padding:15px 0 0 10px;}
.chart-dt ul li{ margin:0px; padding-bottom:15px; font:14px/12px 'Open Sans', sans-serif; font-weight:600; color:#333;}
.chart-dt ul li:last-child{ padding:0px;}
.chart-dt ul li span{color:#0099cc;}

/*=============================================
                Advertiser-Dashboard 
==============================================*/
.ad-db .db-right{ padding:20px;}

/*Campaigns Detail*/
.cam-dt{ padding:10px 0px 45px 0px;}
.cam-dt .cam-dt-bx{ padding:30px 8px; border-radius:10px; text-align:center;}
.cam-dt .cam-dt-bx h5{ margin-bottom:0px; color:#000; font-size:15px;}
.cam-dt .cam-dt-bx h5 span{ color:#4fb8e8; font-size:18px;}

/*=============================================
                  Campaign-List
==============================================*/
.cam-list .db-right{padding: 20px;}

/*Conetent in tabs*/
.tab-area{ margin:0px; padding:0px;}

/*tabs Navigation*/
.tab-area .nav-tabs > li > a{font:17px 'Open Sans', sans-serif; font-weight:600; color:#fff; background:#4fb8e8;
margin-right: 4px; padding: 10px 20px;
}

.tab-area .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f7f9fb+0,ffffff+50,eeeeee+51,e1e0e1+100 */
background: #f7f9fb;
/* Old browsers */
background: -moz-linear-gradient(top,  #f7f9fb 0%, #ffffff 50%, #eeeeee 51%, #e1e0e1 100%);
 /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f9fb), color-stop(50%,#ffffff), color-stop(51%,#eeeeee), color-stop(100%,#e1e0e1));
 /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f7f9fb 0%,#ffffff 50%,#eeeeee 51%,#e1e0e1 100%); 
/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f7f9fb 0%,#ffffff 50%,#eeeeee 51%,#e1e0e1 100%);
 /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f7f9fb 0%,#ffffff 50%,#eeeeee 51%,#e1e0e1 100%); 
/* IE10+ */
background: linear-gradient(to bottom,  #f7f9fb 0%,#ffffff 50%,#eeeeee 51%,#e1e0e1 100%);
 /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f9fb', endColorstr='#e1e0e1',GradientType=0 ); /* IE6-9 */
color:#333333;
-moz-box-shadow:    inset 0 0 10px #c9e0ed;
   -webkit-box-shadow: inset 0 0 10px #c9e0ed;
   box-shadow:         inset 0 0 10px #c9e0ed;
}

.tab-area .nav-tabs > li > a:hover{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f7f9fb+0,ffffff+50,eeeeee+51,e1e0e1+100 */
background: #f7f9fb;
/* Old browsers */
background: -moz-linear-gradient(top,  #f7f9fb 0%, #ffffff 50%, #eeeeee 51%, #e1e0e1 100%);
 /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f9fb), color-stop(50%,#ffffff), color-stop(51%,#eeeeee), color-stop(100%,#e1e0e1));
 /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f7f9fb 0%,#ffffff 50%,#eeeeee 51%,#e1e0e1 100%); 
/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f7f9fb 0%,#ffffff 50%,#eeeeee 51%,#e1e0e1 100%);
 /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f7f9fb 0%,#ffffff 50%,#eeeeee 51%,#e1e0e1 100%); 
/* IE10+ */
background: linear-gradient(to bottom,  #f7f9fb 0%,#ffffff 50%,#eeeeee 51%,#e1e0e1 100%);
 /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f9fb', endColorstr='#e1e0e1',GradientType=0 ); /* IE6-9 */ color:#333333;
    -moz-box-shadow:    inset 0 0 10px #c9e0ed;
   -webkit-box-shadow: inset 0 0 10px #c9e0ed;
   box-shadow:         inset 0 0 10px #c9e0ed;
    }
.tab-area .nav-tabs{ border-bottom:none;}

/*tab Content area*/
.tab-area .tab-content{ border-radius:5px; border:1px solid #93a8a9; position: relative; top: -2px; background:#fff; padding:15px}
.cam-list .detail{ margin-top:25px;}
.cam-list .compaign-name .detail ul li{ display:inline-block; margin-right:50px; font-size:15px; margin-bottom:0px;}
.cam-list .btn-st ul li{ margin-left:0px; margin-bottom:20px;}
.cam-list .compaign-name{ margin-bottom:20px;}
.tab-area nav{ text-align:center;}

/*=============================================
                Purchase Points 
==============================================*/
.pur-db .db-right{ padding:0px;}
.pur-db .db-right .heading-top h2{ line-height:0px; padding:10px 0px 30px 0px;}
.pur-db .db-right .heading-top h2 span{ color:#3591ca;}

/*Purchase Points Price box*/
.pur-db .price-box > ul > li{ width:212px;}
.quick-sec{ border-top:1px solid #e7e6e6;  margin-top: 60px; padding:20px 0px;}

/*Quick Buy*/ 
.quick-sec h6{font:18px 'Open Sans', sans-serif; font-weight:600; color:#1f5f9f;}
.quick-bx{text-align:center; margin-top: 15px;}
.quick-img{ margin-bottom:10px;}
.quick-bx h6{ color:#4fb8e8; font:35px 'Open Sans', sans-serif; font-weight:700;}

/*Custom Amount*/
.custom-amount p{ margin-bottom:0px; text-align:center; font:15px 'Open Sans', sans-serif; font-weight:600; color:#000000; margin-bottom:10px;}
.points{ background:#8b8b8b; text-align:center; padding-bottom:20px}
.points input{ width:100%; background:#fff; border:1px solid #cacaca; height:46px; text-align:center; font:34px 'Open Sans', sans-serif; font-weight:600; color:#999999;}
.points input::-webkit-input-placeholder { /* WebKit browsers */
    color:#999999;
}
.points input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#999999;
   opacity:  1;
}
.points input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#999999;
   opacity:  1;
}
.points input:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#999999;
}

.points p{ margin-bottom:0px; font:17px 'Open Sans', sans-serif; font-weight:600; color:#fff; margin-top: 10px;}
.points h6{ margin-bottom:10px; font:34px 'Open Sans', sans-serif; font-weight:700; color:#fff;}
.points .pt-btn a{ position:relative; width:100px; display:inline-block; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4aa4ce+0,56b9e7+100 */
background: #4aa4ce; /* Old browsers */
background: -moz-linear-gradient(top,  #4aa4ce 0%, #56b9e7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4aa4ce), color-stop(100%,#56b9e7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4aa4ce 0%,#56b9e7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4aa4ce 0%,#56b9e7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4aa4ce 0%,#56b9e7 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4aa4ce 0%,#56b9e7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4aa4ce', endColorstr='#56b9e7',GradientType=0 ); /* IE6-9 */
color:#fff;
font:17px 'Open Sans', sans-serif; font-weight:600;
border-radius:3px;
padding:6px 0;
border:1px solid #30a7e5;
-webkit-box-shadow:inset 0 0 10px #269ede;
-moz-box-shadow:inset 0 0 10px #269ede;
box-shadow:inset 0 0 10px #269ede;
}
.points .pt-btn a span{ height:1px; background:#60b9e8; position:absolute; width:100%; left:0px; top:0px;}

/*=============================================
                  Member-Dashboard
==============================================*/
/*User-Heading*/
.user-bar{ background:url(../images/user-bot.jpg) repeat-x bottom left; padding-bottom: 20px;}
.user-bar h6{color:#000; font:24px 'Open Sans', sans-serif; font-weight:600; }
.member-db .log-out span{ color:#000;  font:16px 'Roboto', sans-serif; font-weight:700; text-transform:uppercase; margin-right:20px;}
.edit-btn{ text-align:right;}
.user-bar .btn-more{ margin-left:0px;}
.user-bar .btn-more a{font:14px 'Roboto', sans-serif; font-weight:700;}

/*Download-App*/
.down-app{margin:0px; padding:32px 0px 0px 0px;}
.app-inner{ background:#fff; border-radius:3px; padding:50px 0px; text-align:center;  margin-top: 30px;  margin-bottom: 20px;}
.app-inner ul{ margin:0px; padding:0px;}
.app-inner ul li{ display:inline-block; margin:0px 3px;}

/*Current-Balance*/
.crt-blc{ text-align:center; font:30px 'Open Sans', sans-serif; font-weight:600; background:#4fb8e8; border-radius:3px; color:#fff; padding:25px 0px;}
.crt-blc span{ color:#1a3e7b;}
.crt-blc a{ /*border:1px solid #ffffff; font:16px 'Roboto', sans-serif; font-weight:700; color:#fff; text-transform:uppercase; position:relative; top:-4px; padding:5px 15px; margin-left: 17px;*/

background: #a5d717;
background: -moz-linear-gradient(top,  #a5d717 0%, #75bf17 50%, #62b700 51%, #47aa00 100%); 

/* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a5d717), color-stop(50%,#75bf17), color-stop(51%,#62b700), color-stop(100%,#47aa00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a5d717 0%,#75bf17 50%,#62b700 51%,#47aa00 100%); 

/*Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a5d717 0%,#75bf17 50%,#62b700 51%,#47aa00 100%); 

/* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a5d717 0%,#75bf17 50%,#62b700 51%,#47aa00 100%); 

/* IE10+ */
background: linear-gradient(to bottom,  #a5d717 0%,#75bf17 50%,#62b700 51%,#47aa00 100%); 

/* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5d717', endColorstr='#47aa00',GradientType=0 );

/* IE6-9 */
font:18px 'Roboto', sans-serif; font-weight:700; color:#fff; text-transform:uppercase; 
display:inline-block; text-align:center; padding:11px 15px; border:1px solid #c5e564; border-radius:5px; -webkit-box-shadow: 0px 0px 0px 1px rgba(91,144,23,1);
-moz-box-shadow: 0px 0px 0px 1px rgba(91,144,23,1);
box-shadow: 0px 0px 0px 1px rgba(91,144,23,1);
vertical-align:text-top; margin-left:20px;
}

/*Earnings Over Time Chart*/
.earn-over{ padding:30px 0px;}
.earn-over h3{ margin-bottom:30px;}
.earn-chart{ padding:20px;}
/*=============================================
                Advertiser-Homepage 
==============================================*/

/*Header*/
.ad-hp .header-wrap{ position:inherit;}


/*Navigation*/ 
.ad-hp .nav-wrap{width:auto; background:#fff; padding:0px 0;}
.ad-hp .nav-wrap .navbar-nav{width:100%; padding-top: 22px; float:none;}
.ad-hp .nav-wrap .navbar-nav > li > a{color:#53b8e4; padding:4px 20px; text-shadow:none; font:16px 'Roboto', sans-serif; font-weight:500; text-transform:uppercase;}
.ad-hp .nav-wrap .navbar-nav > li > a:hover, .nav-wrap .nav .open > a, .nav-wrap .nav .open > a:focus, .nav-wrap .ad-hp .nav-wrap .nav .open > a:hover{color:#000; background:none;}
.ad-hp .nav-wrap .nav > li > a:focus, .nav-wrap .nav > li > a:hover{color:#000; background:none;}
.ad-hp .nav-wrap .nav > li.active a{color:#000 !important; background:none;}

.ad-hp .nav-wrap .navbar-nav li.last-tab{float:right; margin:0}
.ad-hp .nav-wrap .navbar-nav li.last-tab a{color:#b82113; font:16px 'Roboto';}
.ad-hp .nav-wrap .navbar-nav li.last-tab a:hover, .nav-wrap .navbar-nav li.last-tab a:focus{background:none;}


/*Video*/
.Video{  margin: 0 auto;   text-align: center;}

/*Advertiser Home Page Contant*/
.ad-section1{ background:#fff;}
.Bft-inner h3{ color:#3aa2cf; text-transform:uppercase;}

/*Inside Report*/
.inside-rpt{ background:#f9f9f9; padding:33px 0 0px; text-align:center; margin:70px 0;}
.inside-rpt h3{ color:#cc3333; text-transform:uppercase; font:29px 'Open Sans', sans-serif; font-weight:700; margin-bottom: 8px;}
.inside-rpt h6{font:26px 'Open Sans', sans-serif; font-weight:700; color:#000; margin-bottom: 5px;}
.inside-rpt p{font:18px 'Open Sans', sans-serif; font-weight:600; color:#000000; margin-bottom: 8px;}
.rpt-innner{ background:url(../images/report-icon.png) no-repeat left 48px bottom 26px; background-color:#4fb8e8 ;padding-bottom:55px; position:relative; bottom: -17px;  padding-top: 55px;}
.rpt-field{ margin:0px; padding:0px;}
.rpt-lt{ text-align:right;}
.rpt-lt span{ background:#61bfea; border:1px solid #439dc5; padding:3px; border-radius:5px; display:inline-block;
width:80%;}
.rpt-lt span input{ height:46px; width:100%; padding:0px 10px; color:#3399cc; font:20px 'Open Sans', sans-serif; font-weight:600;}
.rpt-rt{ text-align:left;}
.rpt-rt input{ width:75%; height:52px; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#222222+0,151515+100 */
background: #222222; /* Old browsers */
background: -moz-linear-gradient(top,  #222222 0%, #151515 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222222), color-stop(100%,#151515)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #222222 0%,#151515 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #222222 0%,#151515 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #222222 0%,#151515 100%); /* IE10+ */
background: linear-gradient(to bottom,  #222222 0%,#151515 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#151515',GradientType=0 ); /* IE6-9 */
border:1px solid #333333; border-radius:5px;
color:#fff; font:18px 'Open Sans', sans-serif; font-weight:600;
-webkit-box-shadow: 0px 0px 0px 1px rgba(9,9,9,1);
-moz-box-shadow: 0px 0px 0px 1px rgba(9,9,9,1);
box-shadow: 0px 0px 0px 1px rgba(9,9,9,1);
}
.inside-rpt .left-corner{ position:absolute; left:-17px; bottom:0px;}
.inside-rpt .right-corner{ position:absolute; right:-17px; bottom:0px;}

/*Plan-Section*/
.plan{ background:#f9f9f9;}

/*Price Box Section*/
.price-box{ text-align:center;}
.price-box .pg-txt{ padding-top:20px; font-weight:600; font-size:14px;}
.team-bt-pr a:hover{ opacity:1; color:#5db703;}
.price-box > ul > li{display:inline-block; width:264px; background:#fff; transition: all 0.25s ease 0s;}
.price-box > ul > li:hover{box-shadow:0 0px 20px #383838; transform: scale(1.04) translateY(-5px); 
z-index:2; border-bottom: 0 none;}

.price-box > ul > li:hover .price-deatil ul li{ border-bottom:1px solid #b6d5e6;}
.price-box h2{ background:#52b5d5; padding:15px 0px; font:20px 'Roboto', sans-serif; font-weight:700; color:#fff;
margin-bottom:0px;}

.price-box .main-price{background:#52b5d5; padding:35px 0px; font:45px 'Roboto', sans-serif; font-weight:400; color:#fff;margin-bottom:0px;}
.price-box .main-price span{padding:0px 0px; font:12px 'Roboto', sans-serif; font-weight:500; color:#fff;margin-bottom:0px; display:block;}

.price-box .free {border-bottom:3px solid #64c3de;}
.price-box .basic {border-bottom:3px solid #44a3d5;}
.price-box .professional{border-bottom:3px solid #2972b0;}
.price-box .business{border-bottom:3px solid #234e8e;}

.price-box .free h2{background:#52b5d5;}
.price-box .basic h2{background:#3591ca;}
.price-box .professional h2{background:#1f5f9f;}
.price-box .business h2{background:#1a3e7b;}
.price-box .free .main-price { background:#64c3de;}
.price-box .basic .main-price { background:#44a3d5;}
.price-box .professional .main-price { background:#2972b0;}
.price-box .business .main-price { background:#234e8e;}
.price-box .price-deatil{ background:#fff;}
.price-deatil ul li{ border-bottom:1px solid #eeeeee;font:14px 'Roboto', sans-serif; font-weight:400; color:#604551; padding:25px 0px;}
.price-box .sign-btn{ padding:25px 0px; background:#fff;}
.sign-btn a{ border-radius:5px; color:#fff; font:16px 'Roboto', sans-serif; font-weight:400; background:#64c3de;
padding:12px 25px; display:inline-block;}

.price-box .free .sign-btn a{ background:#64c3de; border-bottom:4px solid #52b5d5;}
.price-box .basic .sign-btn a{ background:#44a3d5; border-bottom:4px solid #3591ca;}
.price-box .professional .sign-btn a{ background:#2972b0; border-bottom:4px solid #135291;}
.price-box .business .sign-btn a{ background:#234e8e; border-bottom:4px solid #1a3e7b;}

/*Price Box Section new css */
/*.price-box > ul > li.basic-box .basic { transform: scale(1.04) translateY(-5px); 
z-index: 1; border-bottom:3px solid #44a3d5;  transition:inherit; box-shadow:0 0px 20px #383838;}
.price-box > ul > li.basic-box .price-deatil ul li{ border-bottom:1px solid #b6d5e6;}
.price-box > ul > li.basic-box:hover .basic{ transform:none; transition:inherit;}
.price-box > ul > li.basic-box:hover{box-shadow:none;}*/



/*=============================================
                Member-Homepage 
==============================================*/

/*Header*/
.member-hp .header-wrap{ position:inherit;}


/*Navigation*/ 
.member-hp .nav-wrap{width:auto; background:#fff; padding:0px 0;}
.member-hp .nav-wrap .navbar-nav{width:100%; float: none; /*padding-left:358px; */ padding-top: 22px;}
.member-hp .nav-wrap .navbar-nav > li > a{color:#53b8e4; padding:4px 12px; text-shadow:none; font:16px 'Roboto', sans-serif; font-weight:500; text-transform:uppercase;}
.member-hp .nav-wrap .navbar-nav > li > a:hover, .nav-wrap .nav .open > a, .nav-wrap .nav .open > a:focus, .nav-wrap .ad-hp .nav-wrap .nav .open > a:hover{color:#000; background:none;}
.member-hp .nav-wrap .nav > li > a:focus, .nav-wrap .nav > li > a:hover{color:#000; background:none;}
.member-hp .nav-wrap .nav > li.active a{color:#000; background:none;}

.member-hp .nav-wrap .navbar-nav li.last-tab{float:right; margin:0}
.member-hp .nav-wrap .navbar-nav li.last-tab a{color:#b82113; font:16px 'Roboto';}
.member-hp .nav-wrap .navbar-nav li.last-tab a:hover, .nav-wrap .navbar-nav li.last-tab a:focus{background:none;}
/* FAA .member-hp .navbar-brand{ display:none;} //

/*How Much Section*/
.how-much{ background:url(../images/how-much-bg.jpg) no-repeat center top; background-size:cover; 
border:1px solid #7ac5e7; padding: 2px;}

.how-much-left{ background:url(../images/how-much-left.png) no-repeat -6px top; font:55px/55px 'Open Sans', sans-serif; font-weight:600; color:#fff; text-transform:uppercase; padding:97px 0 109px 23px;}

.how-much-right{ padding:45px 0px 0 0;}

.how-much-right p{font:25px 'Open Sans', sans-serif; font-weight:700; color:#33ccff; text-transform:uppercase;
margin-bottom:20px;}
.how-much-right p span{color:#000; background:#fff; border-radius:3px; display:inline-block; padding:5px 16px;  margin: 0 8px;}

.how-much-right h6{font:35px 'Open Sans', sans-serif; font-weight:700; color:#fff; text-transform:uppercase;}
.how-much-right h6 span{color:#66cc00;}

/*Creat Account Section*/
.creat-ac{background:#f1f1f1;}

.creat-ac h2{text-align:center; font:21px 'Open Sans', sans-serif; font-weight:600; color:#000; background:none; 
line-height:21px;}
.creat-ac h2 span{margin-right: 12px;}

.creat-ac .form{ width:80%; margin:0 auto;}
.creat-ac .form input[type="text"]{background:#fff; border:1px solid #93a8a9; height:47px; width:100%; margin-bottom:20px;  padding: 0 15px; font:16px 'Open Sans', sans-serif; font-weight:600; color:#666666;}

.creat-ac .form input[type="button"]{width:100%; height:46px; font:18px 'Open Sans', sans-serif; font-weight:600; color:#fff;}

/*=============================================
                About Us Page 
==============================================*/
/*About-Banner*/
.about-bnr{ text-align:center;}
.about-bnr img{ max-width:100%; height:auto;}

/*Team-section*/
.team-member{ padding-top:0px;}
.img-team{ text-align:center; border:8px solid #f1f1f1; border-radius:5px;}

/*Team-Member-Detail*/
.team-detail{background:#fff; margin:0px; padding:20px;}
.team-detail h6{font:18px 'Open Sans', sans-serif; color:#000; font-weight:600; text-transform:uppercase;}
.team-detail p{font:14px 'Open Sans', sans-serif; color:#53b8e4; font-weight:500; text-transform:uppercase; margin-bottom:10px;}
.team-detail ul{background:#fff; margin:0px; padding:0px;}
.team-detail ul li{ margin:0px; padding:0px; display:inline-block;}
.team-detail ul li a{ margin:0px; display:inline-block;  padding:5px 10px; color:#fff; border-radius:5px;  text-transform:uppercase; font:15px 'Open Sans', sans-serif; font-weight:700;}
.team-detail ul li a i{ font-size:21px;}
a.ldin{ background:#0274b3;}
a.ldin:hover{ background:#02669d; opacity:1;}
a.twitt{ background:#28aae1;}
a.twitt:hover{ background:#1d97cb; opacity:1;}
/*Team-Member-Last-Pragraph*/
.team-bt-pr{margin-top:50px;}
.team-bt-pr span{ font-weight:600;}

/*Team-Member-deatil-pop-up*/
.about-us .modal-header{ background:#4fb8e8;}
.about-us .modal-header{ padding:45px;}
.about-us .modal-dialog{ width:820px; text-align:left;}
.about-us .modal-content{ border-radius:0px;}
.about-us .modal-dialog .img-box img {border: 3px solid #fff;box-shadow: 0 0 10px #707070;}

.about-us .modal-header .pop-dtl h2{ margin-bottom:0px; font:30px 'Open Sans', sans-serif; color:#000; font-weight:600; text-transform:uppercase; margin-bottom: 10px;}
.about-us .modal-header .pop-dtl p{ margin-bottom:0px; font:18px 'Open Sans', sans-serif; color:#fff; font-weight:600;}
.about-us .pop-dtl{padding: 35px 10px;}
.about-us .modal-header .pop-dtl p a{ border-radius:5px; color:#fff; margin-left:5px;}
.about-us .modal-header .pop-dtl p a i{ font-size:21px;}
.about-us .modal-header .close{margin-top:-59px; opacity: 1; margin-right:-59px;}
.about-us .modal-body{ padding:28px 45px 45px;}
#myModal .modal-content,
#myModal2 .modal-content{ border:4px solid #fff;}

#myModal .modal-content p,
#myModal2 .modal-content p{ margin-bottom:20px;}


/*PIC*/
.pic {
  height:265px;
  width: 254px;
  overflow: hidden;}

.pic:hover {
  cursor: pointer;
}

/*GROW*/
.grow img {
  height: 265px;
  width: 254px;

  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
  max-width:inherit;
}

.grow img:hover {
  width: 300px;
  height:325px;
}



/*************************************************************/
.section-2 .video-img img{ border:1px solid #d5d5d5;}
.affiliate-banner{ text-align:center; position:relative;}
.affiliate-bantxt{ font-family:Montserrat; font-size:48px; text-transform:uppercase; position:absolute; top:35%; color:#fff;
 left:0; right:0; margin:0 auto; max-width:780px; line-height:55px;}
 
.home-afftop{ padding-top:50px;}
.home-afftop h3{ font-size:16px;}
.aff-pic01{ padding-top:30px;}
.aff-pic01 img{ text-align:right; border: 3px solid #fff; box-shadow: 0px 0px 10px #c2c2c2;}

.aff-top{ padding-top:0px;}
.ans-faq h3{ margin-bottom:10px;}
.ans-faq ul li{ margin-bottom:10px; background:url(../images/ul-bullet.jpg) no-repeat 0 6px; padding-left:20px;}
.potential-earn{ background:url(../images/aff-earn.jpg) no-repeat;}
.potential-earn .how-much-left{ font-size:48px; padding:75px 0 77px 23px;}
.potential-earn .how-much-right{ padding-top:65px; padding-bottom:0;  margin-left:-50px; letter-spacing:-1px; 
overflow:hidden;}
.potential-earn .how-much-right input[type="text"],
.potential-earn .how-much-right select{ height:44px; border-radius:4px; border:1px solid #93a8a9; padding:0 10px;
 font-size:24px; font-weight:700; color:#66cc00; margin:0 8px;}
.potential-earn .how-much-right input[type="submit"]{ background:#5db703; color:#fff; font-size:23px; font-weight:700; text-transform:uppercase; border:0 none; line-height:40px; padding:0 30px; border-radius:3px; margin-top:10px; float:right;
margin-right:25px;}
.potential-earn .how-much-right input[type="submit"]:hover{ background:#499102;}
 
.potential-earn .how-much-right input::-webkit-input-placeholder{ color:#66cc00 !important; opacity:1;}
.potential-earn .how-much-right input:-moz-placeholder{ color:#66cc00 !important; opacity:1;}
.potential-earn .how-much-right input::-moz-placeholder{ color:#66cc00 !important; opacity:1;}
.potential-earn .how-much-right input:-ms-input-placeholder{ color:#66cc00 !important; opacity:1;}
 
.potential-earn .how-much-right input[type="text"].short-affinput{ width:70px;}
.potential-earn .how-much-right input[type="text"].aff-input2{ width:165px;  vertical-align:bottom;}
.potential-earn .how-much-right select{ color:#5db703; font-size:23px; border:0 none; width:242px; border-radius:1px; -webkit-appearance: none; -moz-appearance: none; background:url(../images/select-arrow.jpg) no-repeat right top #fff;}

.requriment-sec{ padding-bottom:50px;}
.requriment-sec ul li{ margin-bottom:10px; background:url(../images/ul-bullet.jpg) no-repeat 0 6px; padding-left:20px;}
.requriment-sec .sky-gdnt,
.ans-faq .sky-gdnt{ display:inline-block; font-size:22px;  text-transform:uppercase; font-weight:700; color:#fff; line-height:48px; padding:0 30px; border-radius:5px; margin-top:20px;}
.ans-faq .sky-gdnt{ margin:15px 0;}


/**************/
.db-right .price-box h2{ font-size:17px;}
.db-right .price-box .main-price{ font-size:35px;}
.fdual-box h2{ line-height:40px; font-size:18px;}




